Activity log for bug #1800335

Date Who What changed Old value New value Message
2018-10-28 10:04:10 Daniel Schürmann bug added bug
2018-10-28 10:07:12 Daniel Schürmann mixxx: milestone 2.1.5
2018-10-28 10:07:20 Daniel Schürmann mixxx: importance Undecided Low
2018-11-01 00:09:51 Daniel Schürmann mixxx: milestone 2.1.5
2018-11-01 21:26:58 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2018-11-01 21:27:01 Daniel Schürmann mixxx: milestone 2.1.6
2018-11-03 15:58:04 Uwe Klotz mixxx: status New In Progress
2018-11-17 12:18:01 Daniel Schürmann mixxx: status In Progress Fix Committed
2018-12-31 02:10:17 Daniel Schürmann mixxx: status Fix Committed Fix Released
2022-10-08 21:05:20 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/9488
2022-10-08 21:05:21 Swiftb0y lock status Unlocked Comment-only